@charset "utf-8";
@import url(css/responsive/komorebi/shared.css);

#show.mv>h3{left: 120%;}
#mv.fade, #show>img.main{width:120%;position:relative;}
#mv.fade{left:-10%;}

#show.mv::after{background-color:transparent;}
.limb10>li{margin-bottom:10px;}
.flex-column,.flex-in-column>li{flex-direction:column;justify-content:flex-start;}

/*--20240527 変更 見出しタグh1の設定--*/
.h1_ttl_hide{
    display: block;
    overflow: hidden;
    text-indent: 120%;
    white-space: nowrap;
    overflow-wrap: normal;
    word-wrap: normal;
    padding: 0;
    margin: 0;
    border: 0;
    text-shadow: none;
    box-shadow: none;
    
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    
    font-size: 12px;
    line-height: 2;
    font-weight: normal;
    border: 0;
    background: none;
    width: 0;
    color: #666;
}
.h1_ttl_hide:after{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    width: 30.32069970845481%;
    max-width: 208px;
    height: 100%;
    max-height: 137px;
    background: url(../../../images/design/h1.png) right 0 no-repeat;
    background-size: auto;
}
.h1_ttl_hide~p{
    position: absolute;
    left: 0;
    /*top: 0;*/
    z-index: 3;
    width: 100%;
}
.h1_ttl_hide+p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-wrap: normal;
    word-wrap: normal;

    text-align: right;
    font-size: 12px;
    line-height: 2;
    font-weight: normal;
    border: 0;
    background: none;
    width: 0;
    color: #666;
}
#index h1.h1_ttl{
    width: 100%;
    font-weight: bold;
    padding-top: 25px;
    text-indent: unset;
    text-align: center;
    position: relative;
    margin-bottom: 1.5em;
}
#index h1.h1_ttl:after{
    display: none;
}

    .h1_ttl_hide+p{
        left: auto;
        right: 0;
        width: 60%;
        padding-right: 15px;
    }
}

/*move*/
.move[data-move-duration="750"]{transition-duration:.75s;}
.move.inview{opacity:1;transform:translate(0,0);}
.move{opacity:0;transform:translate(0,20px);transition:all 1s;transition-property:opacity,transform;}

/* 20250225 TOP 「コンセプト」コンテンツ設置 */
@font-face{
    font-family: "IPAex明朝";
    src: url('https://www.cedarworks-home.com/ipaexm_web.woff2')
    format("woff2");
}
.concept-wrap{
    background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 100%), url(https://www.cedarworks-home.com/images/concept_bg01.png);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
}
.concept-wrap .inner{
    display: flex;
    margin: 0 auto;
    max-width: 990px;
    padding: 20vw 0;
}
.concept-wrap .item h2.ttl{
    padding: 0;
    left: auto;
    width: 100%;
    color: #fff;
    font-size: 5.4vw;  
    text-align: center;
    position: relative;
    margin-bottom: 20px;
    font-family: "IPAex明朝", sans-serif;
}
.concept-wrap .item:nth-child(1){
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.concept-wrap .item:nth-child(2){
    display: none;
}
.concept-wrap .item p{
    padding: 0;
    width: 100%;
    color: #fff;
    font-size: 3.2vw;
    text-align: center;
    line-height: normal;
    margin-bottom: 40px;
    font-family: "IPAex明朝", sans-serif;
}
.concept-wrap .item .bttn{
    width: 8em;
    color:#FFF;
    padding: 20px;
    font-size: 18px;
    cursor: pointer;
    border: 1px solid;
    text-align: left;
    position: relative;
    display: inline-block;
    text-decoration: none;
    font-family: "IPAex明朝", sans-serif;
}
.concept-wrap .item .bttn::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -30px;
    margin: auto;
    width: 50px;
    height: 1px;
    background: #FFF;
    transition: .3s;
}
.concept-wrap .item .bttn::after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -30px;
    margin: auto;
    width: 8px;
    height: 8px;
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    transform: rotate(-135deg);
    transition: .3s;
}
.concept-wrap .item .bttn:hover{
    background-color: rgba(255, 255, 255, 0.4);
}
.concept-wrap .item .bttn:hover::before{
    right: 10px;
    width: 30px;
}
.concept-wrap .item .bttn:hover::after{
    right: 10px;
}
@media (min-width: 48em) {
    .concept-wrap{
        background-position: center -60px;
    }
    .concept-wrap .inner{
        padding: 7.5vw 0;
    }
    .concept-wrap .item h2.ttl{
        font-size: 1.5vw;
        text-align: left;
        padding-right: .2em;
        margin-bottom: 80px;
    }
    .concept-wrap .item p{
        width: auto;
        font-size: 18px;
        margin-bottom: 0;
        text-align: left;
    }
    .concept-wrap .item:nth-child(1) p{
        display: none;
    }
    .concept-wrap .item:nth-child(1){
        width: calc(100% - 34em);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-start;
    }
    .concept-wrap .item:nth-child(2){
        width: 34em;
        display: block;
        margin-top: 10px;
    }
    .concept-wrap .item .bttn{
        margin-left: 60px;
    }
}

/* 20250318 追加 KengakuCloud JS埋込 start */
.kc-btn-box {
    text-align: center;
    margin: 30px 0;
}

.kc-btn {
    position: relative;
    z-index: 1;
    text-decoration: none;
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
    padding: 1.2em 3em;
    font-size: 14px;
    font-weight: bold;
    transition: all 0.3s;
}

.kc-btn:hover {
    background-color: #fff;
    color: #000;
}

/* 20250318 追加 KengakuCloud JS埋込 end */

/* 施工事例スライド */
#works-area {
    margin: 60px 0 !important;
}
#works-area h3 {
    margin-bottom: 22px;
    padding: 0;
    background: none;
    font-size: 28px;
    border: none;
    text-align: center;
}
#works-area h3 span {
    font-size: 16px;
    font-weight: normal;
}
#works-area .works-slide-list {
    display: flex;
    margin: 0;
}
#works-area .works-slide-list li {
    display: flex;
    padding: 0;
    flex-direction: column;
    justify-content: space-between;
}
#works-area .works-slide-list li:nth-child(1) {
    width: 60%;
    margin-right: 5%;
}
#works-area .works-slide-list li:nth-child(2) {
    width: 35%;
}
#works-area .works-slide-list li:nth-child(2) img {
    margin-bottom: 20px;
}
#works-area .works-slide-list li:nth-child(2) img:last-child {
    margin-bottom: 0;
}
#works-area .works-slide-list li img {
    margin: 0;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}
#works-area .slide-ttl {
    width: 50%;
    margin: 20px auto 0;
    text-align: center;
    color: #333;
    border-bottom: 1px solid #333;
}
#works-area .slider {
    position: relative;
    max-width: 800px;
    overflow: hidden;
    margin: 0 auto;
}
#works-area .slides {
    display: flex;
    transition: transform 0.5s ease;
}
#works-area .slide {
    min-width: 100%;
    height: 100%;
    padding: 30px;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    color: #fff;
}
#works-area .nav-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    color: #333;
    border: none;
    font-size: 1.5rem;
    padding: 0;
    cursor: pointer;
    z-index: 10;
    min-width: 50px;
}
#works-area .prev {
    left: -11px;
}
#works-area .next {
    right: -15px;
}
/* モーダル */
.imageModal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.8);
}
.modalImage {
    margin: auto;
    display: block;
    max-width: 80%;
    max-height: 80%;
}
.closeModal {
    position: absolute;
    top: 30px;
    right: 40px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
    z-index: 1;
}
@media screen and (max-width: 479px){
    #works-area {
        margin: 40px 0 20px !important;
    }
    #works-area .slide {
        padding: 0 30px;
    }
    #works-area .slide-ttl {
        width: 70%;
        font-size: 17px;
    }
    .imageModal{
        padding-top: 70px;
    }
    .closeModal{
        top: 10px;
    }
}